<section class="content-wraper-clientes">
	<section>
		<div class="content-wraper-somos pixels-wraper">
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-xs-center">
						<aside>
							<div class="icon-clientes">
								<i class="text-xs-center fa fa-users" aria-hidden="true"></i>
							</div>
						</aside>
						<main>
							<h1>Clientes</h1>
							<p>Confira abaixo os clientes que já ajudamos. Quer a nossa ajuda com seu projeto também? Entre em <a href="contato"><strong>contato</strong></a> com a gente.</p>
						</main>
					</div>
				</div>
			</div>
		</div>
	</section>	
	<section class="adecco-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/adecco.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="feirissima-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/feirissima.png" alt="Feirissima" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="cardenas-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/cardenas.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="vai-crepe-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/vai-crepe.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="supply-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://supplymind.com/" target="_blank"><img src="assets/img/clientes/supply.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
	<section class="gtplan-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://www.gtplan.com.br/" target="_blank"><img src="assets/img/clientes/gtplan.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
	<section class="moco-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/moco.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="gran-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/gran.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="trinity-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<img src="assets/img/clientes/trinity.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section class="blinkbr-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="https://blinkbr.com.br/" target="_blank"><img src="assets/img/clientes/blinkbr.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
	<section class="mendoza-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="https://mendozashoes.com.br/" target="_blank"><img src="assets/img/clientes/mendoza.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>		
	<section class="augen-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://augenmoveis.com.br/" target="_blank"><img src="assets/img/clientes/augen.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
	<section class="aplicadora-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://aplicadorapontual.com.br/" target="_blank"><img src="assets/img/clientes/aplicadora.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
	<section class="nato-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://www.natomedicinaveterinaria.com.br/" target="_blank"><img src="assets/img/clientes/nato.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>	
	<section class="digital-clientes">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="http://www.digitalarch.com.br/" target="_blank"><img src="assets/img/clientes/digital.png" alt="" class="img-fluid"></a>
				</div>
			</div>
		</div>
	</section>
</section>